Support Questions
Find answers, ask questions, and share your expertise

Possible to use latest Atlas version (2.0) in HDP sandbox?

Explorer

Is it possible to upgrade/migrate the Atlas component in the HDP sandbox HDP-3.0.1.0 (3.0.1.0-187) to the latest 2.0 version and if so, how?

 

It currently features the 1.0 version and there is only a migration guide available from version 0.8 to 1.0 (https://atlas.apache.org/Migration-0.8-to-1.0).